#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmorph
version:              1.1.4
visibility:           public
id:                   mmorph-1.1.4-LFHH2riUvlgOZSNioXuQY
key:                  mmorph-1.1.4-LFHH2riUvlgOZSNioXuQY
license:              BSD-3-Clause
copyright:            2013 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Monad morphisms
description:
    This library provides monad morphism utilities, most commonly used
    for manipulating monad transformer stacks.

category:             Control
abi:                  52d4ff8ef47a66a22c690fa0a6f163ff
exposed:              True
exposed-modules:      Control.Monad.Morph Control.Monad.Trans.Compose
import-dirs:          /usr/lib/ghc-8.10.3/site-local/mmorph-1.1.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/mmorph-1.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/mmorph-1.1.4
hs-libraries:         HSmmorph-1.1.4-LFHH2riUvlgOZSNioXuQY
depends:
    base-4.14.1.0 mtl-2.2.2 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:   /usr/share/doc/haskell-mmorph/html/mmorph.haddock
haddock-html:         /usr/share/doc/haskell-mmorph/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

